CROSS_COMPILE = /usr/local/angstrom/arm/bin/arm-angstrom-linux-gnueabi-gcc
OBJS = flocklab_config_daemon
GUMSTIX = flocklab-observer029


all: $(OBJS)
	$(CROSS_COMPILE) -Wall flocklab_config_daemon.c -o $^
	
clean:
	-rm -f $(OBJS) *~ *.o

upload: all	
	scp $(OBJS) root@$(GUMSTIX):/usr/bin/.;
